  <div class="page">
   [[#> rsp:ClipboardSidebar]]
   <inline-template options='{ "configOrScheme": "[[this]]", "frameId": "fixed"}' template-iri='[[resolvePrefix "rsp:CollectionBrowserContent"]]'>
  </inline-template>
   [[/rsp:ClipboardSidebar]]
  </div>
  
  